.single-thought {
  background-color: rgba(255, 255, 255, 0.7);
  padding: 50px;
  border-radius: 30px;
  border: 1px solid black;
  h2 {
    font-size: 24px;
    margin-bottom: 0px;
    margin-top: 0px;
  }
  h3 {
    font-family: 'Times New Roman', Times, serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-top: 4px;
    margin-bottom: 10px;
  }
  p {
    font-family: 'Times New Roman', Times, serif;
    margin-bottom: 0px;
  }
}

* {
  display: block;
  box-sizing: border-box;
  padding: 0px;
}
main {
  margin-top:30px;
  padding: 30px;
}

h1 {
  color: white;
  text-align: center;
  text-shadow: rgba(255,255,255,0.97) 0px 0px 16px;
}

.nav {
  background-color: rgba(255, 255, 255, 0.8);
  /*border-radius: 20px;*/
  height: 100%;
  padding: 40px;
  display: flex;
  align-content: center;
  justify-content: start;
  align-items: center;
  /*filter: blur(2px);*/
   a {
    font-size: 24px;
    color: blue;
    text-shadow: rgba(255,255,255,0.97) 0px 0px 16px;
    margin-bottom: 0px;
    position: fixed;
    transition: all 0.3s ease;
    &:hover {
      margin-left: -10px;
      font-weight: bolder;
      color: #123456;
    }
  }
}

title {
  display: none;
}


body {
    font-family: 'IBM VGA 8x16';
    background-image: url('background.png');
    margin: 0px;
}
@font-face {
  font-family: 'IBM VGA 8x16';
  src: url(fonts/WebPlus_IBM_VGA_8x16.woff) format('woff');
  font-weight: normal;
  font-style: normal;
}
